﻿/*      */
/* Help */
/*      */

#help {
    margin-top: 80px;
    margin-bottom: 80px;
}

#help .content {
    margin-top: 80px;
}


/*       */
/* Title */
/*       */

#help .title h1 {
    text-align: center;
    font-size: 36px;
}


/*     */
/* FAQ */
/*     */

#help .faq .item {
    margin: 30px 0;
}

#help .faq .item:first-child {
    margin-top: 0;
}

#help .faq .item:last-child {
    margin-bottom: 0;
}

#help .faq .question {
    display: flex;
    padding: 25px;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    background: var(--c-background-2);
}

#help .faq .question h2 {
    margin: 0;
    font-size: 16px;
}

#help .faq .question i::before {
    font-size: 13px;
    color: var(--c-foreground-2);
}

#help .faq .answer {
    display: none;
    padding: 25px;
    border-top: 1px solid var(--c-border-1);
    background: var(--c-background-2);
}

#help .faq .answer p {
    margin: 0;
    text-align: justify;
    font-size: 15px;
    color: var(--c-foreground-1);
}

#help .faq .item.active .answer {
    display: block;
}